'use strict';

Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });

require('../../index-BrCI3J0U.cjs');
require('../../safe-custom-element-aQA8AVmr.cjs');
require('../../unsafe-html-h0vo9FuS.cjs');
const components_luksoSanitize_index = require('../../index-D2RaAQaQ.cjs');



exports.DEFAULT_OPTIONS = components_luksoSanitize_index.DEFAULT_OPTIONS;
Object.defineProperty(exports, "LuksoSanitize", {
	enumerable: true,
	get: () => components_luksoSanitize_index.LuksoSanitize
});
exports.NO_HTML_TAGS_OPTIONS = components_luksoSanitize_index.NO_HTML_TAGS_OPTIONS;
